Subject: FW: ICE Program - UVa - DASH
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jul 2001 10:46:26 -0700 (PDT)

Did this lady contact you? Rick

 -----Original Message-----
From: 	Derecskey, Cindy  
Sent:	Thursday, July 12, 2001 10:03 AM
To:	Buy, Rick
Cc:	Davis, Jeff D.; Patrick, Christie; Walt, John
Subject:	ICE Program - UVa - DASH

Good morning Rick,

Christie Patrick suggested that I contact you for assistance in pulling together a 'dummy' DASH and past deal capital budgeting information.  Enron University Affairs, the Xcelerator and the Recruiting department are collaborating with the McIntire School of Commerce (University of Virginia) on a year long project where 80 Commerce students will research a topic assigned to them by Enron.  At this point, the Xcelerator has suggested research on the 'Decentralization of Energy Distribution/Distributive Generation', and to this end, we are responding to faculty requests for broad-based industry and Enron-specific information.  Bob Kemp, Associate Dean for the Graduate Programs has requested any type of capital budgeting information that we could provide to help the students 'get a better feel for' how Enron structures its deals.  

I am by no means a financial guru or whiz, so I'm not sure any of this will make sense to you but here are the buzz words he mentioned during a conference call:

cash flows
$ required needed
cost of capital
time adjustments (for capital)

Is there anything else we can give them (outside of a dummy DASH)?  We will be entering in a CA with the school/students.

Please let me know at your earliest convenience.

Regards,

Cindy
Enron University Affairs

x 5-7591